
    @font-face{
        font-family:"Proxima Nova W01 Medium";
        src:url("Fonts/b918fc25-caba-4cf5-8606-d77742e476f4.eot?#iefix");
        src:url("Fonts/b918fc25-caba-4cf5-8606-d77742e476f4.eot?#iefix") format("eot"),url("Fonts/e898042a-5eb9-4810-b578-c3993ab58f0f.woff2") format("woff2"),url("Fonts/cb9d4f02-d326-46b0-a857-930cce057f80.woff") format("woff"),url("Fonts/75cafc03-22e4-41b0-8bc2-1b9081506ecc.ttf") format("truetype"),url("Fonts/efb9f6bb-840c-47d2-a504-11c8c352aded.svg#efb9f6bb-840c-47d2-a504-11c8c352aded") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima Nova W01 Medium Italic";
        src:url("Fonts/8c7dafc9-d10f-41d0-a036-be19229ef40e.eot?#iefix");
        src:url("Fonts/8c7dafc9-d10f-41d0-a036-be19229ef40e.eot?#iefix") format("eot"),url("Fonts/ce88a131-85cb-4a39-8dd1-3a4f5817b70c.woff2") format("woff2"),url("Fonts/3ffc4ea2-8461-4897-a809-dbf92500372c.woff") format("woff"),url("Fonts/da3b3dc5-47e4-44a6-8bff-4eee158a59c4.ttf") format("truetype"),url("Fonts/0209c8f8-5dda-42be-8121-6ab70729e8bd.svg#0209c8f8-5dda-42be-8121-6ab70729e8bd") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Light";
        src:url("Fonts/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix");
        src:url("Fonts/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix") format("eot"),url("Fonts/d9fe41ee-4904-4a11-ba11-b61cd3be767f.woff2") format("woff2"),url("Fonts/2fa30669-9bbd-4ced-912f-db94a367ed6c.woff") format("woff"),url("Fonts/c12b3ebb-3771-483f-a84a-ac63d615c28e.ttf") format("truetype"),url("Fonts/2a961063-ea56-4a4b-8cea-bdae32edb0e2.svg#2a961063-ea56-4a4b-8cea-bdae32edb0e2") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Light It";
        src:url("Fonts/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix");
        src:url("Fonts/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix") format("eot"),url("Fonts/b47d2733-d2e6-452a-9134-77bcf65f9e7e.woff2") format("woff2"),url("Fonts/0c4be1a2-8e16-48b4-a384-165fa5baffe3.woff") format("woff"),url("Fonts/a7e6cc5b-7ba3-44be-9063-2cc1b3c05155.ttf") format("truetype"),url("Fonts/a1adf259-df55-4d1c-a2ab-dd790daf22f8.svg#a1adf259-df55-4d1c-a2ab-dd790daf22f8") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Reg";
        src:url("Fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix");
        src:url("Fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot"),url("Fonts/64017d81-9430-4cba-8219-8f5cc28b923e.woff2") format("woff2"),url("Fonts/e56ecb6d-da41-4bd9-982d-2d295bec9ab0.woff") format("woff"),url("Fonts/2aff4f81-3e97-4a83-9e6c-45e33c024796.ttf") format("truetype"),url("Fonts/ab9cd062-380f-4b53-b1a7-c0bec7402235.svg#ab9cd062-380f-4b53-b1a7-c0bec7402235") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Reg It";
        src:url("Fonts/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix");
        src:url("Fonts/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix") format("eot"),url("Fonts/129d49d6-5492-4ed1-96f7-0528c6d53abc.woff2") format("woff2"),url("Fonts/9c69c878-2255-4027-8632-ed3635cddf45.woff") format("woff"),url("Fonts/b7eb3871-e910-4522-9982-effb425a2714.ttf") format("truetype"),url("Fonts/a0d89860-20e5-4bc0-b6c5-eae8ae0ebbbf.svg#a0d89860-20e5-4bc0-b6c5-eae8ae0ebbbf") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Bold";
        src:url("Fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix");
        src:url("Fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot"),url("Fonts/0d416408-95c6-4ad7-b08d-e60573d3b37d.woff2") format("woff2"),url("Fonts/d999c07b-a049-4eb5-b8a6-4f36ae25e67e.woff") format("woff"),url("Fonts/4d4a75f5-d32a-4a09-8665-133afd39cc37.ttf") format("truetype"),url("Fonts/8152bc4e-d700-4c78-b6be-326893e6f53f.svg#8152bc4e-d700-4c78-b6be-326893e6f53f") format("svg");
	   font-weight:normal;
    }
    @font-face{
        font-family:"Proxima N W01 Bold It";
        src:url("Fonts/cb0c3396-af1a-4c16-95aa-8085e21044c7.eot?#iefix");
        src:url("Fonts/cb0c3396-af1a-4c16-95aa-8085e21044c7.eot?#iefix") format("eot"),url("Fonts/a6315c03-b55d-42b0-8ed6-79060867137d.woff2") format("woff2"),url("Fonts/46d5674a-f287-4240-b87a-f207aeb83064.woff") format("woff"),url("Fonts/9bd640b2-9a56-4391-b213-767ae9c30ef4.ttf") format("truetype"),url("Fonts/1500822b-1abc-4461-81dd-b48cfcf99020.svg#1500822b-1abc-4461-81dd-b48cfcf99020") format("svg");
	   font-weight:normal;
    }
